package command;

import model.Constants;
import com.adobe.cairngorm.commands.ICommand;
import com.adobe.cairngorm.control.CairngormEvent;
import model.AppModelLocator;
import t9.util.ColorTraces.*;

class OpenDrawerCommand implements ICommand {
	private var model = AppModelLocator.getInstance();

	public function execute(e:CairngormEvent):Void {
		model.drawerIsOpen = true;
	}
}
